Subject: Re: Newbie problems!
To: Hubert Feyrer <>
From: Joern Clausen <joern@TechFak.Uni-Bielefeld.DE>
List: amiga
Date: 02/08/1995 13:02:30
> > I meant the amiga/utils directory in the NetBSD-1.0 distribution tree.
> NetBSD-1.0 doesn't have non-contig support either, AFAIK, so why bother for a
> loadbsd that supports it? NetBSD 1.0 is out and won't be modified after.

The problem we were talking about had nothing to do with non-contiguous
memory, but with the problem, that loadbsd V2.9 will, under certain
circumstances, recognize a A3000 as A500/2000. There is no need for changing
anything in NetBSD-1.0, just one single program, that accompanies it.

And this program should be available to all users who download the
1.0-distribution, which has not to be done from Regensburg. It can be
found at other mirror-sites, which do not have a NetBSD-Amiga/tools
directory, but instead the "official" (isn't it?) NetBSD-1.0 tree. I just
took a look at your ftp-server, and I'm talking about the loadbsd in

     Joern Clausen                  email: joern@TechFak.Uni-Bielefeld.DE